Page MenuHomePhabricator

Scope out requirements for making courses support multiple wikis and languages
Closed, ResolvedPublic

Event Timeline

AndyRussG raised the priority of this task from to Needs Triage.
AndyRussG updated the task description. (Show Details)
AndyRussG added a subscriber: AndyRussG.
Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptFeb 16 2016, 10:38 PM
Abit claimed this task.Feb 17 2016, 12:21 AM
awight set Security to None.
Abit moved this task from Next Up to Done on the Program Dashboard Sprint 1 board.Feb 25 2016, 1:25 AM
Abit moved this task from Done to Next Up on the Program Dashboard Sprint 1 board.
Ragesoss closed this task as Resolved.Jun 13 2016, 7:08 PM
Ragesoss added a subscriber: Ragesoss.

I think we can call this done.